pw_profiler_events Struct Reference
Extensions » Profiler

Profiler events More...

## Data Fields

uint32_t | version
void(* | profile )(void *object, const struct spa_pod *pod)

## Detailed Description

Profiler events

## Field Documentation

## version

uint32_t pw_profiler_events::version

## profile

void(* pw_profiler_events::profile) (void *object, const struct spa_pod *pod)

The documentation for this struct was generated from the following file:

- pipewire/extensions/profiler.h